# serverdb.setNetworkEncoding

Sets the encoding

Usage

    serverdb.setNetworkEncoding [switches] <string> <string>

Description
Sets the encoding <encoding> for the specified network <name>. This encoding will be used for server-specific text, like channel names and nicknames.
Switches

-q | --quiet
Do not print errors if the network already exists.

Syntax Specification

    serverdb.setNetworkEncoding [switches] <string:name> <string:encoding>

Examples

    Quietly sets the encoding UTF-8 for the Freenode network

    serverdb.setNetworkEncoding -q Freenode UTF-8

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Thu Feb 3 17:18:04 2011